met {oce} | R Documentation

## Sample meteorological object

### Description

This is sample `met` object containing data for Halifax, Nova Scotia, during September of 2003 (the period during which Hurricane Juan struck the city).

### Usage

    data(met)

### Source

Downloaded from the Environment Canada website on May 29, 2014, and processed as follows.

    met <- read.met('http://climate.weather.gc.ca/climateData/bulkdata_e.html?format=csv&stationID=6358&Year=2003&Month=9&Day=17&timeframe=1&submit=Download+Data')
    met[['time']] <- met[['time']] + 4 * 3600

(Note the conversion from local standard time to UTC.)

### See Also

The documentation for `met-class` explains the structure of `met` objects, and also outlines the other functions dealing with them.

### Examples

    ## Not run:
    library(oce)
    data(met)
    plot(met)

    ## End(Not run)

[Package oce version 0.9-18 Index]